---
term: San Lusia
slug: san lusia
alt forms: []
search terms:
  glb:
  - san lusia
  - san
  - lusia
  eng:
  - saint lucia
  epo:
  - sankta lucio
  - sent-lucio
  spa:
  - santa lucía
ipa: ˈsan luˈsia
ipa link: http://ipa-reader.xyz/?text=ˈsan luˈsia&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Saint Lucia
  epo: Sankta Lucio, Sent-Lucio
  spa: Santa Luc&iacute;a
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Saint Lucia
  epo:
  - - Sankta Lucio
    - Sent-Lucio
  spa:
  - - Santa Lucía
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Englisa: Saint Lucia
tags:
- dexa
rhyme:
  asia:
    word class: su n
    term: Asia
    eng: Asia
    epo: Azio
    spa: Asia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awstralia:
    word class: su n
    term: Awstralia
    eng: Australia (<em>continent</em>), Sahul
    epo: Aŭstralia Kontinento, Sahulo
    spa: Australia (<em>continente</em>), Sahul, Meganesia, Austral&iacute;nea, Australia-Nueva
      Guinea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maria:
    word class: su n
    term: Maria
    eng: Mary, Maria
    epo: Maria
    spa: Mar&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pia:
    word class: m
    term: pia
    eng: also, too
    epo: ankaŭ
    spa: tambi&eacute;n, tampoco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xansia:
    word class: b
    term: xansia
    eng: umbrella, parasol
    epo: ombrelo
    spa: paraguas, sombrilla, parasol
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yeremia:
    word class: su n
    term: Yeremia
    eng: Jeremy
    epo: Jeremia, Jeremio
    spa: Jerem&iacute;as
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zakaria:
    word class: su n
    term: Zakaria
    eng: Zachary, Zechariah
    epo: Zeĥarja
    spa: Zacar&iacute;as
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- san lusia
...
